/* NEW index slider */
#slider { margin: 0 0 30px; min-height: 385px; background: 0; box-shadow: none; }
#slider:before,
#slider:after { content: ""; display: table; line-height: 0; }
#slider:after { clear: both; }
#slider .slider_content { position: relative; width: 976px; margin: 0 auto; }
#slider .slider_content:before,
#slider .slider_content:after { content: ""; display: table; line-height: 0; }
#slider .slider_content:after { clear: both; }

#slider .slider_navigation { position: absolute; top: 0; left: 0; width: 185px; height: 363px; padding: 5px 15px 5px; z-index: 3;
    background-color: #f7f6f6; background-color: rgba(255,255,255,0.75); }
#slider .slider_navigation a { position: relative; display: block; height: 51px; line-height: 51px; font-size: 15px;
    color: #6e6963; border-top: 1px solid #ffffff; }
#slider .slider_navigation a:first-child { border-top: 0; }
#slider .slider_navigation a:after { display: block; content: ""; position: absolute; right: 0; top: 50%;
    width: 10px; height: 10px; margin-top: -5px; background: url('/common/pics/sprite_image.png?t=03112015') no-repeat 0 0; }
#slider .slider_navigation a.active,
.desktop #slider .slider_navigation a:hover { color: #a02b49; }
#slider .slider_navigation a.active:after,
.desktop #slider .slider_navigation a:hover:after { background: url('/common/pics/sprite_image.png?t=03112015') no-repeat 0 -10px; }

#slider .slider_images { position: relative; float: right; width: 100%; min-height: 372px; }
#slider .slider_images .img { width: 976px; position: absolute; top: 0; left: 0; opacity: 0; transition: all 1s; }
#slider .slider_images .img img { width: 100%; }
#slider:not(.loaded) .slider_images .img:first-child,
#slider .slider_images .img.active { opacity: 1; z-index: 2; }

#slider div[class^="slider_text_"] { opacity: 0; transition: all 0.5s; position: absolute; line-height: 17px; text-align: center; z-index: -1; }
#slider div[class^="slider_text_"].active { opacity: 1; z-index: 3;}
#slider div.slider_text_1 { top: 328px; left: 794px; color: #ffffff; }
#slider div.slider_text_1 a { color: #000000; }
#slider div.slider_text_2 { top: 75px; right: 320px; color: #ffffff; }
#slider div.slider_text_2 a { color: #000000; }
#slider div.slider_text_3 { top: 55px; right: 165px; color: #a3314e; line-height: 15px; text-align: right; }
#slider div.slider_text_3 a { color: #a3314e; }
#slider div.slider_text_4 { top: 180px; right: 30px; color: #fff; line-height: 19px; font-size: 17px; text-align: right; }
#slider div.slider_text_4 a { color: #fff; }
#slider div.slider_text_5 { top: 240px; right: 30px; color: #a3314e; font-size: 16px; }
#slider div.slider_text_5 span { display: inline-block; margin-bottom: 5px; font-size: 18px; color: #000000; line-height: 22px; }
#slider div.slider_text_5 a { color: #a3314e; }
#slider div.slider_text_6 { top: 30px; right: 30px; color: #000; font-size: 16px; }
#slider div.slider_text_6 span { display: inline-block; margin-bottom: 5px; font-size: 18px; color: #000000; line-height: 22px; }
#slider div.slider_text_6 a { color: #000; }
#slider div.slider_text_7 { top: 140px; right: 30px; color: #fff; line-height: 19px; font-size: 17px; text-align: right; }
#slider div.slider_text_7 a { color: #fff; }
#slider div.slider_text_8 { top: 25px; left: 307px; color: #a3314e; text-align: left; }
#slider div.slider_text_8 span { color: #000000; font-size: 18px; margin-left: -13px; line-height: 35px; }
#slider div.slider_text_8 a { color: #a3314e; }
#slider div.slider_text_9 { top: 35px; right: 363px; color: #ffffff; }
#slider div.slider_text_9 span { display: inline-block; margin-bottom: 7px; color: #ffffff; font-size: 18px; line-height: 22px; }
#slider div.slider_text_9 a { color: #ffffff; }

#slider div[class^="slider_text_"] .slider-description { display: flex; flex-flow: column; padding: 7px 30px;
	background: rgba(255,255,255,.9); line-height: 1.4; text-align: right; box-sizing: border-box; }
#slider div[class^="slider_text_"] .slider-description .title { font-size: 22px; font-family: 'PlayfairDisplay'; color: #070707; }
#slider div[class^="slider_text_"] .slider-description .text { font-size: 16px; font-family: 'OpenSans-Light'; color: #070707; }
#slider div[class^="slider_text_"] .slider-description a { display: flex; flex-flow: column; }
.desktop #slider div[class^="slider_text_"] .slider-description a:hover > span { color: #a3314e; }
#slider div[class^="slider_text_"] .slider-description + a { display: block; padding-top: 5px; }


#slider .bullets { position: absolute; left: 0; right: 0; bottom: 5px; font-size: 0; line-height: 0; text-align: center; z-index: 2; }
#slider .bullets a { display: inline-block; width: 9px; height: 9px; margin-left: 5px; cursor: pointer;
    border: 1px solid #d8d6d4; border-radius: 50%; background: #ffffff; }
#slider .bullets a:first-child { margin-left: 0; }
.desktop #slider .bullets a:hover,
#slider .bullets a.active { background: #a02b49; }